.edit {
    align-items: center;
    justify-content: center;
    margin-left: 40%;
    margin-top: 10%;
}

.formulario_pro {
    align-items: center;
    justify-content: center;
    padding-top: 5%;
    padding-left: 5%;
    height: 50vh;
    width: 50vw;
    max-width: 50vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
}

@media screen and (max-width: 50%){
    .input{
        width:100%;
    }
}

.input {
    border-radius: 5px;
    border: 1px solid gray;
    height: 10%;
    width: 200px;
}

.botao_p {
    height: 5vh;
    width: 40vw;
    background-color: black;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}
.botao_c {
    height: 5vh;
    width: 40vw;
    background-color: black;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}
